@charset "utf-8";
/* CSS Document */

.faq_menu_bg {
	background-color: #ffae00;
	padding-top: 5px;
	padding-bottom: 15px;
}
.faq_txt {
	width: 930px;
	margin-right: auto;
	margin-left: auto;
}

.faq_menu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.mr12{
	margin-right: 12px;
}
.page_top {
	text-align: right;
	margin-top: 5px;
}
#faq .page_top a{
	color: #29abe2;
}
/*#faq a {
	color: #000;
}*/
.pr5{
	padding-right: 5px;
}
.c_red{
	color: #FF0000;
}
.bg_yellow{
	background-color: #F9F6E8;
}
.q_list{
	width: 900px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	}
.q_list ul{
	list-style-type:none;
}
.q_list li{
	float: left;
	width: 280px;
	padding-top: 5px;
}

#faq .q_list a {
	color: #FF8206;
	font-size: 16px;
	display: block;
	background: url(../image/faq/arrow.png) no-repeat left;
	padding-left: 10px;
}
.q_title{
	padding-left: 20px;
	padding-top: 15px;
	font-size: 20px;
	font-weight: bold;
	color: #2f5496;
}
.va_middle{
	vertical-align: middle;
}
.top_link {
	font-size: 18px;
	text-align: right;
}
.sub_title {
	text-align: left;
	padding-top: 15px;
	padding-left: 20px;
	font-size: 24px;
}
.sub_title_img {
	text-align: center;
	background-image: url(../image/faq/title_bg.png);
	height: 52px;
	width: 956px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
}
.answer {
	color: #FF0000;
	font-size: 16px;
	padding-top: 15px;
}
.answer_line {
	color: #e59f01;
	text-decoration: underline;
	font-size: 16px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.u_line {
	text-decoration: underline;
}
.qa_bg {
	background-color: #f2f2f2;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-top: 5px;
}
